{
    "haccmap": {
        "branch": "master",
        "repo": "https://gitlab.infra4future.de/hacc/haccspace-rc3-map",
        "rev": "9490ebf656ef379e51cb518ec0038e15d6aeaac6",
        "type": "git"
    },
    "home-manager": {
        "branch": "release-21.05",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "454abeb5a891b2b56f10a30f2a846e8341cbfe9b",
        "sha256": "18lda6l5zdvi6jyy14rcawbdbk0axb8wghip0xb4bqiz6c13hn03",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/454abeb5a891b2b56f10a30f2a846e8341cbfe9b.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "mattermost-server": {
        "branch": "master",
        "description": "Open source Slack-alternative in Golang and React - Mattermost",
        "homepage": "https://mattermost.com",
        "owner": "mattermost",
        "repo": "mattermost-server",
        "rev": "00016e3a4ff46d17ec2683fed1d9d8ff98dc72a0",
        "sha256": "1sy0kydp87pwby0whgq678jq1zpivqndip81787r9b3dqcyq47cp",
        "type": "tarball",
        "url": "https://github.com/mattermost/mattermost-server/archive/refs/tags/v6.1.2.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/refs/tags/v<version>.tar.gz",
        "version": "6.1.2"
    },
    "mattermost-webapp": {
        "sha256": "1m337g6yqjmfk1n39l8sx83hrz0fzipwkqvnkwj7nrs7j3yhndw0",
        "type": "tarball",
        "url": "https://releases.mattermost.com/6.1.2/mattermost-6.1.2-linux-amd64.tar.gz",
        "url_template": "https://releases.mattermost.com/<version>/mattermost-<version>-linux-amd64.tar.gz",
        "version": "6.1.2"
    },
    "niv": {
        "branch": "master",
        "description": "Easy dependency management for Nix projects",
        "homepage": "https://github.com/nmattia/niv",
        "owner": "nmattia",
        "repo": "niv",
        "rev": "82e5cd1ad3c387863f0545d7591512e76ab0fc41",
        "sha256": "090l219mzc0gi33i3psgph6s2pwsc8qy4lyrqjdj4qzkvmaj65a7",
        "type": "tarball",
        "url": "https://github.com/nmattia/niv/archive/82e5cd1ad3c387863f0545d7591512e76ab0fc41.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nix-hexchen": {
        "branch": "main",
        "ref": "main",
        "repo": "https://gitlab.com/hexchen/nixfiles",
        "rev": "ef358992030e9a6fa975a24bf4d9aa133bc72424",
        "sha256": "01hcdrpfc8g1bbc96h7gi04zmyxi9vd7392ncadwfkx5xfd2fp17",
        "type": "tarball",
        "url": "https://gitlab.com/hexchen/nixfiles/-/archive/ef358992030e9a6fa975a24bf4d9aa133bc72424.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixos-mailserver": {
        "branch": "nixos-21.05",
        "ref": "nixos-21.05",
        "repo": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver",
        "rev": "5675b122a947b40e551438df6a623efad19fd2e7",
        "sha256": "1fwhb7a5v9c98nzhf3dyqf3a5ianqh7k50zizj8v5nmj3blxw4pi",
        "type": "tarball",
        "url": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver/-/archive/5675b122a947b40e551438df6a623efad19fd2e7.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-21.05",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "046ee4af7a9f016a364f8f78eeaa356ba524ac31",
        "sha256": "0ck6g4dpnvswn32ilb561k50xl9yyzvvw5zgxgq81fgk0vn7zzdd",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/046ee4af7a9f016a364f8f78eeaa356ba524ac31.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs-new": {
        "branch": "nixos-21.11",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "63198c9ccefdbd337cef0d85db0ea2689f4ce418",
        "sha256": "05gc6xyv8a2dppngm1q44j85j769lr90lg20s6jv62gfg344i50r",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/63198c9ccefdbd337cef0d85db0ea2689f4ce418.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs-unstable": {
        "branch": "nixos-unstable",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "a72d7811be1162dd6804c4e36e5402d76fb6e921",
        "sha256": "1isscmp50759g0jg09p9067l0l29i3zp61zxfc4r03mz3kspd1g5",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/a72d7811be1162dd6804c4e36e5402d76fb6e921.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "workadventure": {
        "branch": "master",
        "repo": "https://stuebinm.eu/git/workadventure-nix",
        "rev": "8db4bbc5eccaac218c68fb0853f1972dadd7a40c",
        "type": "git"
    }
}
